# -*- encoding : utf-8 -*-
class CreateImageFiles < ActiveRecord::Migration
  def self.up
    create_table :image_files do |t|
		t.string :file
		t.string :name
		t.string :slug
		t.text :description
		t.string :tags
		t.references :album
    t.string :photograph
    t.string :cible_type
    t.integer :cible_id

		t.timestamps
    end
  end

  def self.down
    drop_table :image_files
  end
end
